import t from "./_arrayMap.js";
import o from "./_baseIteratee.js";
import p from "./_baseMap.js";
import e from "./isArray.js";
function n(r, a) {
  var m = e(r) ? t : p;
  return m(r, o(a));
}
export {
  n as default
};
